# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( ship1 )
add_subdirectory( ship2 )
add_subdirectory( playerinfo )
add_subdirectory( explosion )
add_subdirectory( sun )
add_subdirectory( powerups )

##### other data ################################

install( FILES backgr.png
  DESTINATION ${DATA_INSTALL_DIR}/kspaceduel/sprites
)
